        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE HALLTI__genmod
          INTERFACE 
            SUBROUTINE HALLTI(F0,F1,F2,Y,Y3,Y5,Y7,T1,T2,T3)
              REAL(KIND=4) :: F0
              REAL(KIND=4) :: F1
              REAL(KIND=4) :: F2
              REAL(KIND=4) :: Y
              REAL(KIND=4) :: Y3
              REAL(KIND=4) :: Y5
              REAL(KIND=4) :: Y7
              REAL(KIND=4) :: T1
              REAL(KIND=4) :: T2
              REAL(KIND=4) :: T3
            END SUBROUTINE HALLTI
          END INTERFACE 
        END MODULE HALLTI__genmod
